Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 06:31:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi my name is thisath hirantha                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hi my name is thisath hirantha Bot:  Hi hi my name is thisath hirantha, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi my name is thisath hirantha, what do you need help with? Customer:  ? Returns Process Bot:   Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Phone number Customer:  0551818279            10:19 AM, 28th Oct                     hi my name is thisath hirantha                    Thank you           10:19 AM, 28th Oct                   Sohaib                   Hi Thisath ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:20 AM, 28th Oct                     hi my name is thisath hirantha                    I need to return my order , I ordered as guest           10:20 AM, 28th Oct                     hi my name is thisath hirantha                    9592279393           10:21 AM, 28th Oct                   Sohaib                   Would you please provide us with the item name as per in your order and we will create a return request for you from our end           10:22 AM, 28th Oct                     hi my name is thisath hirantha                    Hii           10:23 AM, 28th Oct                     hi my name is thisath hirantha                    Are you there           10:23 AM, 28th Oct                   Sohaib                   Would you please provide us with the item name as per in your order and we will create a return request for you from our end           10:23 AM, 28th Oct                     hi my name is thisath hirantha                    MAX Solid Turtle Neck T-shirt with Long Sleeves Color: Black Size: Quantity: 1 AED 35   MAX Solid Mandarin Collar Shirt with Long Sleeves Color: Green Size: Quantity: 1 AED 55           10:24 AM, 28th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:25 AM, 28th Oct                     hi my name is thisath hirantha                    The size is large so i need to return and get the size L           10:25 AM, 28th Oct                     hi my name is thisath hirantha                    Ok           10:28 AM, 28th Oct                   Sohaib                   We are really sorry doe that as we are facing some technical issues at this moment you can contact us again within 15 minutes and we will do the needful as well for you           10:28 AM, 28th Oct                     hi my name is thisath hirantha                    Ok send me an email for eeturn confirmation           10:29 AM, 28th Oct                   Sohaib                   Rest assured with that           10:30 AM, 28th Oct                   Sohaib                   Is there anything else I can help you with?           10:30 AM, 28th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 AM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5062564